[Bug 209954] [NEW] Ndiswrapper does not work with the 2.6.24 kernel

Launchpad Bug Tracker 209954 at bugs.launchpad.net
Sun Jun 1 12:03:51 UTC 2008


You have been subscribed to a public bug:

I find that ndiswrapper does not work using 2.6.24-12 vanilla kernel in
hardy. There are no debug messages going to standard output. Found that
ndiswrapper does work when reverting back to the 2.6.22-14 vanilla
kernel that gutsy installs.

Using device 
03:00.0 Network controller: Broadcom Corporation BCM4328 802.11a/b/g/n (rev 01)

I am not sure if this bug should be filed under the kernel or ndiswapper

** Affects: ndiswrapper (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Ndiswrapper does not work with the 2.6.24 kernel
https://bugs.launchpad.net/bugs/209954
You received this bug notification because you are a member of Kernel Bugs, which is subscribed to ndiswrapper in ubuntu.




More information about the kernel-bugs mailing list